@font-face {
   font-family: 'Founders Grotesk';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/FoundersGrotesk-Regular.woff2') format('woff2');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Founders Grotesk';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/FoundersGroteskText-Medium.woff2') format('woff2');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Founders Grotesk';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/FoundersGroteskText-Semibold.woff2') format('woff2');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'ABC Gravity Expanded Unlicensed Trial';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/ABCGravity-Expanded.woff2') format('woff2');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Arial';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/Arial-BoldMT.woff2') format('woff2');
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Impact';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/Impact.woff2') format('woff2');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

.page-coacher {
   background-color: #1A1A1A;
   color: #fff;
   padding-bottom: 70px;
   overflow: hidden;
}

.page-coacher__fs-content {
   align-items: center;
   border-bottom: 1px solid rgba(255, 255, 255, 0.3);
   display: flex;
   margin-bottom: 50px;
   padding-bottom: 50px;
   padding-top: 172px;
}
.page-coacher__fs-block-photo {
   background-color: #F048A8;
   border-radius: 100px;
   height: 183px;
   flex: 0 0 183px;
   position: relative;
   overflow: hidden;
   width: 183px;
}
.page-coacher__fs-block-photo img {
   height: auto;
   left: 50%;
   position: absolute;
   pointer-events: none;
   transform: translateX(-50%);
   top: 10px;
   max-width: 110%;
}
.page-coacher__fs-block-info {
   padding-left: 26px;
}
.page-coacher__fs-title {
   align-items: flex-start;
   color: #F048A8;
   font-family: "Anton", sans-serif;
   font-size: 90px;
   font-weight: 400;
   line-height: 1.2;
   display: flex;
   margin: 0;
   text-transform: uppercase;
}
.page-coacher__fs-title .in-brackets {
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 400;
   font-size: 32px;
   line-height: normal;
   margin: 3px 0 0 20px;
}
.page-coacher__fs-position {
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 400;
   font-size: 32px;
   line-height: 90%;
   margin: -5px 0 0;
}

.page-coacher__trading-philosophy {
   padding-bottom: 32px;
   padding-top: 45px;
}
.page-coacher__trading-philosophy-content {
   display: flex;
   flex-wrap: wrap;
}
.page-coacher__trading-philosophy-left-column {
   box-sizing: border-box;
   padding-left: 30px;
   padding-right: 68px;
   width: 55%;
}
.page-coacher__trading-philosophy-left-column-row {
   border-bottom: 1px solid rgba(255, 255, 255, 0.3);
   display: flex;
   padding: 34px 32px 34px 0;
}
.page-coacher__trading-philosophy-left-column-row.first {
   align-items: center;
   padding-bottom: 16px;
   padding-top: 0;
}
.page-coacher__trading-philosophy-left-column-row p {
   align-items: center;
   display: flex;
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 500;
   font-size: 22.73px;
   line-height: 140%;
   margin: 0;
   white-space: nowrap;
}
.page-coacher__trading-philosophy-left-column-row:not(.first) p {
   align-items: flex-start;
}
.page-coacher__trading-philosophy-left-column-row p span {
   color: #F048A8;
   padding-left: 34px;
   white-space: wrap;
}
.page-coacher__trading-philosophy-left-column-row-number {
   bottom: 8px;
   font-family: "Anton", sans-serif;
   font-size: 52px;
   font-weight: 400;
   line-height: normal;
   margin: 0;
   padding-left: 70px !important;
   position: relative;
}
.page-coacher__trading-philosophy-left-column-row-desc {
   font-weight: 600;
   font-size: 20px;
   line-height: 22px;
}
.page-coacher__trading-philosophy-left-column-block {
   padding-right: 30px;
   padding-top: 42px;
}
.page-coacher__trading-philosophy-left-block-title {
   color: #F048A8;
   font-family: "Anton", sans-serif;
   font-weight: 400;
   font-size: 56px;
   line-height: 1.1;
   margin: 0 0 15px;
   text-transform: uppercase;
}
.page-coacher__trading-philosophy-left-column-block p {
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 400;
   font-size: 24px;
   line-height: 30px;
   margin: 0;
}
.page-coacher__trading-philosophy-block {
   background-color: #1A1A1A;
   border: 1px solid #F048A6;
   border-radius: 8.9px;
   box-shadow: 0 0 39.6px 0 rgba(240, 72, 168, 0.5);
   padding: 70px 40px;
   width: 45%;
}
.page-coacher__trading-philosophy-block-title {
   font-family: "Anton", sans-serif;
   font-weight: 400;
   font-size: 36px;
   line-height: 41px;
   margin: 0 0 0;
   text-align: center;
   text-transform: uppercase;
}
.page-coacher__trading-philosophy-block-subtitle {
   color: #F048A8;
   font-family: "Anton", sans-serif;
   font-weight: 400;
   text-align: center;
   text-transform: uppercase;
}
.page-coacher__trading-philosophy-block-subtitle.big {
   font-size: 70px;
   line-height: 1.04;
   margin: 65px 0 0;
}
.page-coacher__trading-philosophy-block-subtitle.average {
   font-size: 60px;
   line-height: 1.04;
   margin: 66px 0 0;
}
.page-coacher__trading-philosophy-block-subtitle.less {
   font-size: 32px;
   line-height: 35px;
   margin: 70px 0 0;
}

.page-mentor__trading-setup {
   padding-bottom: 60px;
   padding-top: 130px;
}
.page-mentor__trading-setup-title {
   color: #F048A8;
   font-family: "Anton", sans-serif;
   font-weight: 400;
   font-size: 69.64px;
   line-height: 1.2;
   margin: 0;
   text-align: center;
   text-transform: uppercase;
}
.page-mentor__trading-setup-block-image {
   border-radius: 2.96px;
   height: 433px;
   margin: 42px auto 0;
   position: relative;
   width: 740px;
   max-width: 100%;
}
.page-mentor__trading-setup-block-image img,
.page-mentor__trading-setup-block-image iframe {
   border-radius: inherit;
   left: 0;
   height: 100%;
   object-fit: cover;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: 0;
}
.page-mentor__trading-setup-block-image img {
   pointer-events: none;
}

.page-mentor__trading-strategy {
   padding-bottom: 29px;
   padding-top: 54px;
}
.page-mentor__trading-strategy-title {
   color: #F048A8;
   font-family: "Anton", sans-serif;
   font-weight: 400;
   font-size: 69.64px;
   line-height: 1.1;
   margin: 0;
   text-align: center;
   text-transform: uppercase;
}
.page-mentor__trading-strategy-blocks {
   display: flex;
   flex-wrap: wrap;
   margin: 43px auto 0;
   max-width: 1090px;
}
.page-mentor__trading-strategy-blocks.two .page-mentor__trading-strategy-block {
   margin: 0 10px 50px;
   width: calc(50% - 20px);
}
.page-mentor__trading-strategy-blocks.two .page-mentor__trading-strategy-block-iframe,
.page-mentor__trading-strategy-blocks.two .page-mentor__trading-strategy-block-image {
   padding-bottom: 56%;
}
.page-mentor__trading-strategy-blocks.three .page-mentor__trading-strategy-block {
   margin: 0 11px 22px;
   width: calc(33.3333% - 22px);
}
.page-mentor__trading-strategy-blocks.three .page-mentor__trading-strategy-block-iframe,
.page-mentor__trading-strategy-blocks.three .page-mentor__trading-strategy-block-image {
   padding-bottom: 56%;
}
.page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block {
   margin: 0 10px 20px;
   width: calc(25% - 20px);
}
.page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-iframe,
.page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-image {
   padding-bottom: 75%;
}
.page-mentor__trading-strategy-block,
.page-mentor__trading-strategy-block-image,
.page-mentor__trading-strategy-block-iframe {
   position: relative;
}
.page-mentor__trading-strategy-block-image,
.page-mentor__trading-strategy-block-iframe {
   display: block;
}
.page-mentor__trading-strategy-block img,
.page-mentor__trading-strategy-block iframe {
   left: 0;
   height: 100%;
   object-fit: cover;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: 0;
}
.page-mentor__trading-strategy-block img {
   pointer-events: none;
}
.page-mentor__trading-strategy-block-content {
   padding-top: 18px;
}
.page-mentor__trading-strategy-block-title {
   color: #F048A8;
   font-family: "Anton", sans-serif;
   font-weight: 400;
   font-size: 28px;
   line-height: 1.1;
   margin: 0 0 10px;
   text-transform: uppercase;
}
.page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-title {
   font-size: 24px;
   margin: 0 0 8px;
}
.page-mentor__trading-strategy-block-desc p {
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 400;
   font-size: 18px;
   line-height: 24px;
   margin: 0;
}
.page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-desc p {
   font-size: 16px;
   line-height: 21px;
}
.page-mentor__trading-strategy-btn {
   background-color: #F048A8;
   border-radius: 133.75px;
   color: #fff;
   display: table;
   font-family: 'Arial', sans-serif;
   font-weight: 700;
   font-size: 31.21px;
   line-height: 100%;
   margin: 120px auto 0;
   padding: 15px 20px 14px;
   text-align: center;
   width: 478px;
}

@media (max-width: 1600px) {

   .page-coacher__trading-philosophy-block {
      padding-left: 25px;
      padding-right: 25px;
   }
}

@media (max-width: 1100px) {

   .page-coacher__fs-title {
      font-size: 70px;
   }
   .page-coacher__fs-title .in-brackets {
      font-size: 20px;
      margin: 4px 0 0 15px;
   }
   .page-coacher__fs-position {
      font-size: 26px;
      margin: -8px 0 0;
   }

   .page-coacher__trading-philosophy-left-column-block {
      padding-right: 0;
      padding-top: 30px;
   }
   .page-coacher__trading-philosophy-left-block-title {
      font-size: 48px;
      line-height: 1.1;
      margin: 0 0 10px;
   }
   .page-coacher__trading-philosophy-left-column-block p {
      font-size: 20px;
      line-height: 26px;
   }
   .page-coacher__trading-philosophy-left-column {
      padding-left: 20px;
      padding-right: 40px;
      width: 50%;
   }
   .page-coacher__trading-philosophy-block {
      width: 50%;
   }

   .page-mentor__trading-philosophy-title {
      font-size: 64px;
   }
   .page-mentor__trading-philosophy-text.big {
      font-size: 62px;
      margin: 60px 0 0;
   }
   .page-coacher__trading-philosophy-block-subtitle.average {
      font-size: 50px;
      margin: 60px 0 0;
   }
   .page-mentor__trading-philosophy-text.less {
      font-size: 36px;
      max-width: 850px;
   }

   .page-mentor__trading-setup-title {
      font-size: 64px;
   }

   .page-mentor__trading-strategy-title {
      font-size: 64px;
   }
   .page-mentor__trading-strategy-btn {
      font-size: 28px;
      margin: 80px auto 0;
      padding: 15px 15px 14px;
      width: 420px;
   }
}

@media (max-width: 960px) {

   .page-coacher__fs-content {
      margin-bottom: 16px;
      padding-bottom: 50px;
      padding-top: 100px;
   }

   .page-coacher__trading-philosophy {
      padding-top: 0;
   }
   .page-coacher__trading-philosophy-left-column-row-number {
      bottom: 0;
      font-size: 48px;
   }
   .page-coacher__trading-philosophy-left-column-block {
      padding-top: 50px;
   }
   .page-coacher__trading-philosophy-left-block-title {
      margin: 0 0 20px;
   }
   .page-coacher__trading-philosophy-left-column,
   .page-coacher__trading-philosophy-block {
      width: 100%;
   }
   .page-coacher__trading-philosophy-left-column {
      padding-left: 0;
      padding-right: 0;
   }
   .page-coacher__trading-philosophy-left-column-row {
      padding-right: 0;
   }
   .page-coacher__trading-philosophy-block {
      margin-top: 50px;
   }
}

@media (max-width: 860px) {

   .page-coacher__fs-title {
      font-size: 56px;
   }
   .page-coacher__fs-title .in-brackets {
      font-size: 16px;
      margin: 4px 0 0 12px;
   }
   .page-coacher__fs-position {
      font-size: 20px;
      margin: 0 0 0;
   }

   .page-mentor__trading-philosophy {
      padding-bottom: 20px;
      padding-top: 35px;
   }
   .page-mentor__trading-philosophy-title {
      font-size: 52px;
   }
   .page-mentor__trading-philosophy-text.big {
      font-size: 52px;
   }
   .page-coacher__trading-philosophy-block-subtitle.average {
      font-size: 44px;
      margin: 50px 0 0;
   }
   .page-mentor__trading-philosophy-text.less {
      font-size: 28px;
      max-width: 660px;
   }
   .page-mentor__trading-philosophy-text.big::before,
   .page-mentor__trading-philosophy-text.average::before,
   .page-mentor__trading-philosophy-text.less::before {
      height: 367px;
      width: 760px;
   }

   .page-mentor__trading-setup {
      padding-top: 80px;
   }
   .page-mentor__trading-setup-title {
      font-size: 54px;
   }

   .page-mentor__trading-strategy-title {
      font-size: 54px;
   }
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block {
      margin-bottom: 30px;
      width: calc(50% - 20px);
   }
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-iframe,
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-image {
      padding-bottom: 56%;
   }
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-title {
      font-size: 28px;
      margin: 0 0 10px;
   }
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-desc p {
      font-size: 18px;
      line-height: 24px;
   }
   .page-mentor__trading-strategy-btn {
      font-size: 26px;
      margin: 70px auto 0;
      width: 380px;
   }
}

@media (max-width: 720px) {

   .page-coacher__fs-block-photo {
      height: 160px;
      flex: 0 0 160px;
      width: 160px;
   }
   .page-coacher__fs-title {
      font-size: 40px;
   }
   .page-coacher__fs-title .in-brackets {
      font-size: 13px;
      margin: 2px 0 0 10px;
   }
   .page-coacher__fs-position {
      font-size: 16px;
   }

   .page-coacher__trading-philosophy-left-column-row-number {
      font-size: 44px;
   }
   .page-coacher__trading-philosophy-left-block-title {
      font-size: 40px;
   }
   .page-coacher__trading-philosophy-block-subtitle.less {
      font-size: 30px;
      line-height: 33px;
      margin: 55px 0 0;
   }

   .page-mentor__trading-philosophy-title {
      font-size: 40px;
   }
   .page-coacher__trading-philosophy-block-subtitle.big {
      font-size: 44px;
      margin: 50px 0 0;
   }
   .page-mentor__trading-philosophy-text.less {
      font-size: 24px;
      max-width: 560px;
   }
   .page-mentor__trading-philosophy-text.average {
      font-size: 42px;
   }

   .page-mentor__trading-setup-title {
      font-size: 46px;
   }
   .page-mentor__trading-setup-block-image {
      height: auto;
      padding-bottom: 60%;
   }

   .page-mentor__trading-strategy-title {
      font-size: 46px;
   }
   .page-mentor__trading-strategy-blocks.two .page-mentor__trading-strategy-block {
      margin-bottom: 30px;
   }
   .page-mentor__trading-strategy-blocks.three .page-mentor__trading-strategy-block {
      margin: 0 0 15px;
      width: 100%;
   }
   .page-mentor__trading-strategy-blocks.three .page-mentor__trading-strategy-block:not(:first-child) {
      margin-top: 30px;
   }
   .page-mentor__trading-strategy-blocks.three .page-mentor__trading-strategy-block-iframe,
   .page-mentor__trading-strategy-blocks.three .page-mentor__trading-strategy-block-image {
      padding-bottom: calc(56% + 2px);
   }

   .page-mentor__trading-strategy-btn {
      font-size: 24px;
      margin: 50px auto 0;
      width: 340px;
   }
}

@media (max-width: 640px) {

   .page-mentor__trading-strategy-blocks.two .page-mentor__trading-strategy-block {
      margin: 0 0 30px;
      width: 100%;
   }
   .page-mentor__trading-strategy-blocks.two .page-mentor__trading-strategy-block-iframe,
   .page-mentor__trading-strategy-blocks.two .page-mentor__trading-strategy-block-image {
      padding-bottom: calc(56% + 1px);
   }
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-title {
      font-size: 22px;
      margin: 0 0 8px;
   }
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-desc p {
      font-size: 16px;
      line-height: 21px;
   }
}

@media (max-width: 575px) {

   .page-coacher__fs-content {
      display: block;
      padding-bottom: 49px;
      padding-top: 89px;
   }
   .page-coacher__fs-block-photo {
      margin: 0 auto;
   }
   .page-coacher__fs-block-info {
      padding: 20px 0 0;
   }
   .page-coacher__fs-title,
   .page-coacher__fs-position {
      text-align: center;
   }
   .page-coacher__fs-title {
      align-items: center;
      font-size: 48px;
      flex-direction: column;
   }
   .page-coacher__fs-title .in-brackets {
      font-size: 16px;
      font-weight: 500;
      margin: -4px auto 9px;
   }
   .page-coacher__fs-position {
      font-size: 18px;
      margin: 0 0 0;
   }
   .page-coacher__trading-philosophy-left-block-title {
      font-size: 38px;
   }
   .page-coacher__trading-philosophy-left-column-block p {
      font-size: 18px;
      line-height: 24px;
   }
   .page-coacher__trading-philosophy-block-title {
      font-size: 24px;
      line-height: 30px;
   }
   .page-coacher__trading-philosophy-block-title br {
      display: none;
   }
   .page-coacher__trading-philosophy-block-subtitle.big {
      font-size: 26px;
      margin: 25px 0 0;
   }
   .page-coacher__trading-philosophy-block-subtitle.average {
      font-size: 28px;
      line-height: 34px;
      margin: 22px auto 0;
      max-width: 320px;
   }
   .page-coacher__trading-philosophy-block-subtitle.less {
      font-size: 22px;
      line-height: 28px;
      margin: 23px 0 0;
   }
   .page-coacher__trading-philosophy-block-subtitle.big br,
   .page-coacher__trading-philosophy-block-subtitle.average br,
   .page-coacher__trading-philosophy-block-subtitle.less br {
      display: none;
   }
   .page-coacher__trading-philosophy-left-column-block {
      padding-top: 46px;
   }
   .page-coacher__trading-philosophy-left-column-row {
      padding: 15px 0 22px 0;
   }
   .page-coacher__trading-philosophy-left-column-row.first {
      padding-bottom: 28px;
      padding-top: 10px;
   }
   .page-coacher__trading-philosophy-left-column-row p {
      font-size: 20px;
   }
   .page-coacher__trading-philosophy-left-column-row-number {
      font-size: 34px;
      padding-left: 71px !important;
   }
   .page-coacher__trading-philosophy-left-column-row p span {
      padding-left: 50px;
   }
   .page-coacher__trading-philosophy-left-block-title {
      margin: 0 0 23px;
   }
   .page-coacher__trading-philosophy-block {
      margin-top: 89px;
      padding: 43px 30px 42px;
   }

   .page-mentor__trading-setup {
      padding-top: 54px;
   }
   .page-mentor__trading-setup-title {
      font-size: 45px;
   }
   .page-mentor__trading-setup-block-image {
      margin: 20px auto 0;
      padding-bottom: 85%;
   }

   .page-mentor__trading-strategy {
      padding-top: 50px;
   }
   .page-mentor__trading-strategy-blocks {
      margin: 22px auto 0;
   }
   .page-mentor__trading-strategy-block-title {
      font-size: 22px;
      margin: 0 0 8px;
   }
   .page-mentor__trading-strategy-block-desc p {
      font-size: 16px;
      line-height: 21px;
   }
   .page-mentor__trading-strategy-btn {
      font-size: 21px;
      margin: 35px auto 0;
      padding: 10px 12px;
      width: 326px;
      max-width: 100%;
   }
}

@media (max-width: 420px) {
   
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block {
      margin: 0 0 30px;
      width: 100%;
   }
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-iframe,
   .page-mentor__trading-strategy-blocks.four .page-mentor__trading-strategy-block-image {
      padding-bottom: 60%;
   }
}

@media (max-width: 368px) {

   .page-coacher__trading-philosophy-left-column-row p {
      font-size: 18px;
   }
   .page-coacher__trading-philosophy-left-column-row-number {
      font-size: 32px;
      padding-left: 50px !important;
   }
   .page-coacher__trading-philosophy-left-column-row p span {
      padding-left: 25px;
   }
   .page-coacher__trading-philosophy-left-column-row-desc {
      font-size: 16px;
      line-height: 21px;
   }
}